{% include base_path %}
{% assign downloads = "100000000,50000000,10000000,5000000,1000000,500000,100000,50000,10000,5000,1000,500,100,50,10,5,0" | split: "," %}

{% if platform == "android" %}
  {% assign posts_by_ratings = site.android | sort: "ratings" | reverse %}
{% elsif platform == "iphone" %}
  {% assign posts_by_ratings = site.iphone | sort: "reviews" | reverse %}
{% endif %}

<div class="page-section">
  <div class="input-org">
    {% if showVerdictFilter %}
      <input type="radio" name="verdict" class="verdict-d-d verdict-d-d-all" value="All" checked="true">
      <label class="label-all" for="verdict" value="All" ><i class="fas fa-check check"></i>&nbsp;All</label>
      {% for v in verdicts %}
        <input type="radio" name="verdict" class="verdict-d-d verdict-d-d-{{ v }}" value="{{ v }}" {% if v == selectedVerdict %}checked="true"{% endif %}>
        <label class="label-{{ v }}" for="verdict" value="{{ v }}"><i class="fas fa-check check"></i>&nbsp;{{ site.data.verdicts[v].short }}</label>
      {% endfor %}
      <br style="clear:both">
    {% endif %}
    <div id="tableofwallets">
      <div id="modal" style="position:fixed;left:0;top:0;width:100%;height:100%;z-index:50;display:none" onClick="toggleApp(lastId);">&nbsp;</div>
      {% for v in verdicts %}
        <div class="{% if showVerdictFilter %}row-identifier row-identifier-{{ v }}{% endif %}">
        <h2 id="{{ v }}" class="verdict {{ v }}">{{ site.data.verdicts[v].title }}<a href="#{{ v }}" style="color:#ccc">&para;</a></h2><br style="clear:both">
        <div class="flexi-list">
        {% for d in downloads %}
          {% for post in posts_by_ratings %}
            {% if post.users %}
              {% assign users = post.users | downcase %}
            {% else %}
              {% assign users = "0" %}
            {% endif %}
            {% if post.verdict == v and users == d %}
              {% include list_of_wallets_item.html %}
            {% endif %}
          {% endfor %}
        {% endfor %}
        </div>
        </div>
      {% endfor %}
    </div>
  </div>
</div>
